Comments on: Security Advisory: Acrobat and Adobe Reader plug-in buffer overflow